WorkspaceName=rss
WorkspaceDescription=child of Supply_test
StartOfWaterYear=01Jan
MinComputePasses=4
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=Basic Network
Description=
Path=rss/Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=63
ModifiedTime=1559939071034
ManagerProxyEnd

ManagerProxyBegin
Name=Full Period
Description=
Path=rss/Full_Period.simperiod
Class=hec.model.SimulationPeriod
Index=70
ModifiedTime=1669149063736
ManagerProxyEnd

ManagerProxyBegin
Name=Basic - DS Diversion
Description=Copy of Basic Network
Path=rss/Basic_-_DS_Diversion.rsys
Class=hec.rss.model.RssSystem
Index=89
ModifiedTime=1559942930907
ManagerProxyEnd

ManagerProxyBegin
Name=DS Div
Description=
Path=rss/DS_Div.ralt
Class=hec.rss.model.RssAlt
Index=90
ModifiedTime=1559930873159
ManagerProxyEnd

ManagerProxyBegin
Name=DS Div
Description=
Path=rss/DS_Div.fits
Class=hec.model.TSDataSet
Index=91
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=DS DivObs
Description=
Path=rss/DS_DivObs.fits
Class=hec.model.TSDataSet
Index=92
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=DS Div
Description=(Simulation)
Path=rss/DS_Div.malt
Class=hec.model.ModelAlt
Index=93
ModifiedTime=1548210190449
ManagerProxyEnd

ManagerProxyBegin
Name=DS Div----
Description=(Simulation Run)
Path=rss/DS_Div----.simrun
Class=hec.rss.model.RssSimRun
Index=94
ModifiedTime=1548210190458
ManagerProxyEnd

ManagerProxyBegin
Name=WS-FromRes
Description=
Path=rss/WS-FromRes.ralt
Class=hec.rss.model.RssAlt
Index=100
ModifiedTime=1559930837452
ManagerProxyEnd

ManagerProxyBegin
Name=WS-FromRes
Description=
Path=rss/WS-FromRes.fits
Class=hec.model.TSDataSet
Index=101
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WS-FromResObs
Description=
Path=rss/WS-FromResObs.fits
Class=hec.model.TSDataSet
Index=102
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WS-FromRes
Description=(Simulation)
Path=rss/WS-FromRes.malt
Class=hec.model.ModelAlt
Index=103
ModifiedTime=1559930084907
ManagerProxyEnd

ManagerProxyBegin
Name=WS-FromRes
Description=Diversion is from the reservoir directly, and water supply is the only conservation use. (Simulation Run)
Path=rss/WS-FromRes.simrun
Class=hec.rss.model.RssSimRun
Index=104
ModifiedTime=1559930434039
ManagerProxyEnd

ManagerProxyBegin
Name=WSHP-FrRes
Description=
Path=rss/WSHP-FrRes.ralt
Class=hec.rss.model.RssAlt
Index=105
ModifiedTime=1559939542004
ManagerProxyEnd

ManagerProxyBegin
Name=WSHP-FrRes
Description=
Path=rss/WSHP-FrRes.fits
Class=hec.model.TSDataSet
Index=106
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WSHP-FrResObs
Description=
Path=rss/WSHP-FrResObs.fits
Class=hec.model.TSDataSet
Index=107
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WSHP-FrRes
Description=(Simulation)
Path=rss/WSHP-FrRes.malt
Class=hec.model.ModelAlt
Index=108
ModifiedTime=1559930343402
ManagerProxyEnd

ManagerProxyBegin
Name=WSHP-FrRes
Description=Diversion is from the reservoir directly, water supply and hydropower are conservation uses. (Simulation Run)
Path=rss/WSHP-FrRes.simrun
Class=hec.rss.model.RssSimRun
Index=109
ModifiedTime=1559930479939
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
